.home #banner-image.bannerImg1 {
	background-image: url(/images/banners/dv1.jpg);
}

.home #banner-image.bannerImg2 {
	background-image: url(/images/banners/dv2.jpg);
}

.home #banner-image.bannerImg3 {
	background-image: url(/images/banners/dv3.jpg);
}

.home #banner-image.bannerImg4 {
	background-image: url(/images/banners/dv4.jpg);
}

.home #banner-image.bannerImg5 {
	background-image: url(/images/banners/dv5.jpg);
}

.home #banner-image.bannerImg6 {
	background-image: url(/images/banners/dv6.jpg);
}
